<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Contact - Edgar's Painting</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta property="og:title" content="">
  <meta property="og:type" content="">
  <meta property="og:url" content="">
  <meta property="og:image" content="">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/bulma.css">
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/all.min.css">
  <link rel="stylesheet" href="css/aos.css" />
  <link rel="stylesheet" href="css/main.css">

  <meta name="theme-color" content="#fafafa">
</head>

<body>

  <div class="menu"></div>
  <div class="has-background-white">

    <div class="hero">
      <div class="hero-body p-0">
        <div class="columns is-gapless">
          <div class="column is-3">
            <figure class="image">
              <a href="index.html">
                <img src="img/logo_principal.png" alt="Logo" width="250">
              </a>
            </figure>
          </div>
          <div class="column is-3">
            <div class="block mt-6">
              <h3>Edgar Ortega, Owner</h3>
              <p><a href="tel:4147026072">414-702-6072</a></p>
              <p><a href="mailto:edgarthepainter2021@gmail.com">edgarthepainter2021@gmail.com</a></p>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <div class="container pb-6">
      <div class="columns is-paddingless">
        <div class="column is-8 is-offset-2" data-aos="fade-up">
          <p class="title is-size-3 titleStyle">We are just one click away</p>
          <p class="subtitle is-size-4 pl-5">Contact Me</p>
        </div>
      </div>
      <div class="columns is-paddingless">
        <div class="column is-2">&nbsp;</div>
        <div class="column is-2 has-text-centered">
          <i class="fa-solid is-size-1 fa-paper-plane has-text-link-dark"></i>
        </div>
        <div class="column is-6">
          <div class="field">
            <div class="control">
              <input class="input nameContact" type="text" name="name" placeholder="Your name">
            </div>
          </div>
          <div class="field">
            <div class="control">
              <input class="input pocContact" type="text" name="poc" placeholder="Mail or cellphone number">
            </div>
          </div>
          <div class="field">
            <div class="control">
              <textarea class="textarea messageContact" name="messageContact"></textarea>
            </div>
          </div>
          <div class="field">
            <div class="control">
              <button class="button is-info sendContact">Send</button>
            </div>
          </div>
        </div>
      </div>
    </div>

    
    <div class="columns is-gapless is-centered has-background-grey-dark">
      <div class="column is-6">
        <section class="section" data-aos="fade-up">
          <p class="subtitle has-text-white-bis" id="servicesHolder"></p>
        </section>
      </div>
    </div>
  </div>
  <div class="hero">
    <div class="hero-body">
      <div class="columns is-gapless is-centered">
        <div class="column is-8" data-aos="fade-up">
          <p class="title titleHolder titleStyle"></p>
          <p class="subtitle" id="messageHolder"></p>
        </div>
      </div>
    </div>
  </div>
  <div class="columns is-gapless is-centered has-background-grey-light">
    <div class="column is-6">
      <section class="section" data-aos="fade-up">
        <p class="subtitle" id="addressHolder"></p>
      </section>
    </div>
  </div>

  <footer class="footer">
    <div class="content has-text-centered">
      <p>
        <strong class="titleHolder"></strong> by <a href="https://unepic.com.mx">Unepic</a>. The source code is licensed
        <a href="http://opensource.org/licenses/mit-license.php">MIT</a>. The website content
        is licensed <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY NC SA 4.0</a>.
      </p>
    </div>
  </footer>
  <script src="js/vendor/jquery-3.6.0.min.js"></script>
  <script src="js/vendor/modernizr-3.11.2.min.js"></script>
  <script src="js/vendor/aos.js"></script>
  <script src="js/plugins.js"></script>
  <script src="js/contact/contact.js"></script>

  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. 
  <script>
    window.ga = function () { ga.q.push(arguments) }; ga.q = []; ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto'); ga('set', 'anonymizeIp', true); ga('set', 'transport', 'beacon'); ga('send', 'pageview')
  </script>
  <script src="https://www.google-analytics.com/analytics.js" async></script>-->
</body>

</html>